Subject: Nomads Product Review - pls escalate
From: "E. Ganin" <[email-masked]>
To: subir <[email-masked]>
Cc: Akhil P Walia <[email-masked]>
Date: Sun, 13 Jan 2013 03:54:11 +0530 (IST)

Hi, 

Please escalate this customer product review. 

3:21:46 AM [Helen] Can I leave a product review on the site? 
3:22:09 AM [Gracie] Hello, my name is Gracie. Welcome to live chat support from Nomads Clothing. 
3:22:23 AM [Gracie] Please wait while I read your query 
3:23:52 AM [Helen] Are you still there? 
3:24:04 AM [Gracie] Yes I am here 
3:24:36 AM [Gracie] Unfortunately, there are no option to leave a product review currently 
3:25:57 AM [Helen] Sorry, I'm having internet issues. 
3:26:21 AM [Gracie] no worries 
3:26:51 AM [Helen] Ok, can you pass on a message? I bought the velvet full length coat, the velvet & lace short jacket and the summer coat (all purple) and I'm REALLY impressed with all three. 
3:27:05 AM [Gracie] sure 
3:27:20 AM [Gracie] May I know your name and contact details 
3:27:23 AM [Helen] Thanks, will you be getting a review option on the site? 
3:27:53 AM [Helen] Helen Gail Fisher, [email-masked] or you can use snail mail: 31 Harrier Way, Morley, Leeds, LS27 8TG 

3:28:10 AM [Gracie] great, thanks 

3:28:27 AM [Gracie] I will forward your review 

3:28:27 AM [Helen] Thanks a lot, I'll leave you to your evening. 

3:28:42 AM [Gracie] and hopefully we will offer the review option in future 

3:28:51 AM [Helen] :) 

3:28:54 AM [Gracie] You are very welcome 

3:29:04 AM [Gracie] Thanks for contacting us 

Survey Comments: Nice chatting with you. 

with regards, 
Ganin